﻿/*@import "/Skins/Default/resetcommon.css";*/

/*index.css start*/
@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
em,i{ font-style:normal;}

/**/
.banner{ height:508px; background:url(Img/Index/ban_line.gif) repeat-x center bottom; overflow:hidden; position:relative; z-index:8;}
.banner a{ display:block; background:url(Img/Index/banner.jpg) no-repeat center top; height:500px; overflow:hidden;}

.sou{ height:45px; background:#0162cb;overflow:hidden;}
.s_inp01{ width:250px; margin-top:9px;}
.ip01{width:209px; font:12px "Microsoft Yahei"; height:27px; line-height:27px; background:url(Img/Index/sou1.gif) no-repeat; border:0 ; padding-left:10px;overflow:hidden; color:#fff;}
.ip02{ width:31px; height:27px; border:0;background:url(Img/Index/sou2.gif) no-repeat;cursor:pointer; overflow:hidden;}
.sou p{ width:600px; color:#fff; font:12px "Microsoft Yahei"; height:45px; line-height:45px; overflow:hidden;}
.sou p a{color:#fff; padding:0 6px;}

.about{ height:520px;margin-top:49px; overflow:hidden; background:url(Img/Index/about_bg.gif) no-repeat center bottom;}
.tit1{ display:block; font:36px "Microsoft Yahei"; text-align:center; height:120px; overflow:hidden;}
.tit1 a{ color:#333;}
.tit1 em{ display:block; font:12px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#999;}
.about dl{ width:920px; margin:0 auto; height:400px; overflow:hidden;}
.about dt{ width:640px; height:380px; overflow:hidden; float:left; background:url(Img/Index/about_bg2.gif) no-repeat left top;}
.about dt img{ display:block; width:600px; height:320px; margin:20px 0 0 20px;}
.about dd{ width:255px; float:right; overflow:hidden;}
.about dd h4 a{ display:block; font:18px "Microsoft Yahei"; font-weight:bold; color:#333; height:42px; overflow:hidden; margin-top:34px;}
.about dd p{ font:14px "Microsoft Yahei"; line-height:28px; height:252px; overflow:hidden; color:#333;}
.about dd p a{ color:#0162cb;}
/**/
/**/
.bg1{ height:1556px; background:url(Img/Index/bg1.jpg) no-repeat center bottom; overflow:hidden; margin-top:29px;}
.bg1 .tit1{ background:url(Img/Index/fen_h.gif) no-repeat center top; height:95px;}
.bg1 .tit1 em{ margin-top:8px;}

.fen{ height:220px; overflow:hidden;}
.fen h4{ height:58px;font:24px "Microsoft Yahei"; font-weight:bold; color:#333;line-height:50px; padding-left:105px;}
.fen h4 a{ display:block; color:#333;height:58px; overflow:hidden;}

.bg1 .fn1 h4{ background:url(Img/Index/fen_line1.jpg) no-repeat left top;}
.bg1 .fn2 h4{ background:url(Img/Index/fen_line2.jpg) no-repeat left top;}
.bg1 .fn3 h4{ background:url(Img/Index/fen_line3.jpg) no-repeat left top;}
.bg1 .fn4 h4{ background:url(Img/Index/fen_line4.jpg) no-repeat left top;padding-left:115px;}
.fen ul{ margin-top:10px;}
.fen li{ width:188px; height:70px; float:left; font:24px "Microsoft Yahei"; text-align:center; line-height:70px; margin:0 10px 10px 0; overflow:hidden;}
.fen li a{ display:inline-block; width:188px; height:70px; color:#333; background:url(Img/Index/fen_bg4.gif) no-repeat center top;}
.fen li a:hover{ color:#fff; background:url(Img/Index/fen_bg3.gif) no-repeat center top; text-decoration:none;}
.fen .nones{ margin-right:0;}
.fen .li01{ width:386px; height:70px;}
.fen .li01 a{width:386px; height:70px;display:inline-block;background:url(Img/Index/fen_bg2.gif) no-repeat center top;}
.fen .li01 a:hover{background:url(Img/Index/fen_bg1.gif) no-repeat center top;}
.pif{ height:370px; overflow:hidden; position:relative;}
.pif dl{ width:183px; overflow:hidden;}
.pif dt{ width:183px; height:158px; overflow:hidden; position:relative;}
.pif dt img{ width:183px; height:158px; display:block;}
.pif dt em{ display:none; width:183px; height:158px; overflow:hidden; position:absolute; top:0; left:0;}
.pif dd{ font:14px "Microsoft Yahei"; text-align:center; line-height:24px; padding:5px 0;}
.pif .dl01{ position:absolute; top:77px; left:0;}
.pif .dl02{ position:absolute; top:101px; left:145px;}
.pif .dl03{ position:absolute; top:77px; left:293px;}
.pif .dl04{ position:absolute; top:101px; left:440px;}
.pif .dl05{ position:absolute; top:77px; left:589px;}
.pif h4{ width:125px; height:120px; overflow:hidden; position:absolute; top:110px; right:80px; font:24px "Microsoft Yahei"; text-align:center; line-height:31px; color:#333;}
.pif h4 em a{ display:block; width:98px; height:36px; background:#0162cb; font:14px "Microsoft Yahei"; text-align:center; line-height:36px; overflow:hidden; color:#fff; margin:8px auto 0;}

.qy{ background:url(Img/Index/qy_bg.gif) no-repeat center top; height:727px; overflow:hidden; margin-top:50px;}
.qy .tit1{ font:34px "Microsoft Yahei"; height:140px;}
.qy .tit1 em{ display:block; margin-top:10px; font:14px "Microsoft Yahei";}
.qy .content{ position:relative; width:980px; margin:0 auto; height:700px;}
.qy p{ width:260px; height:100px; overflow:hidden; font:14px "Microsoft Yahei"; line-height:100px; color:#333; padding-left:105px; font-weight:bold; position:absolute;}
.qy .p01{ top:50px; left:70px; background:url(Img/Index/qy1.png) no-repeat left top;}
.qy .p02{ top:180px; left:0; background:url(Img/Index/qy2.png) no-repeat left top;}
.qy .p03{ top:305px; left:0; background:url(Img/Index/qy3.png) no-repeat left top;}
.qy .p04{ top:430px; left:70px; background:url(Img/Index/qy4.png) no-repeat left top;}
.qy .p05{top:50px; left:650px; background:url(Img/Index/qy5.png) no-repeat left top; padding-left:80px;}
.qy .p06{ top:180px; left:720px; background:url(Img/Index/qy6.png) no-repeat left top;padding-left:90px;}
.qy .p07{top:305px; left:720px; background:url(Img/Index/qy7.png) no-repeat left top;padding-left:90px;}
.qy .p08{top:430px; left:650px; background:url(Img/Index/qy8.png) no-repeat left top;padding-left:50px;}
.qy dl{ width:360px; position:absolute; top:125px; left:313px;}
.qy dt{ font:24px "Microsoft Yahei"; text-align:center; height:225px;}
.qy dt a{ color:#0162cb;}
.qy dt em{ display:block; font:14px "Microsoft Yahei"; text-align:center; color:#333;}
.qy dt p{ background:#e7e7e7; height:100px; padding:15px 25px; width:310px; margin:12px auto 0; font:12px "Microsoft Yahei"; text-align:left; color:#333; line-height:24px;}
.qy dd{ font:18px "Microsoft Yahei"; text-align:center; font-weight:bold;}
.qy dd a{ color:#0162cb;}
.qy dd em{ display:block; font:18px "Microsoft Yahei"; text-align:center; color:#333;}
.qy dd span{ display:block; width:220px; height:36px; background:#0162cb; font:14px "Microsoft Yahei"; text-align:center; color:#fff; overflow:hidden; line-height:36px; margin:10px auto 0;}

.ys{ background:url(Img/Index/ys_bg.jpg) no-repeat center top; height:1210px; overflow:hidden; margin-top:60px; padding-top:237px;}
.ys2{ width:980px; margin:0 auto; height:1100px;}
.ys2 dl{ height:290px; background:#fff; overflow:hidden;}
.ys2 dt{ width:490px; height:290px; overflow:hidden; position:relative;}
.ys2 dt img{width:490px; height:290px; display:block;}
.ys2 dt em{ display:block; width:18px; height:62px; overflow:hidden; position:absolute; top:110px; left:0;}
.ys2 dt em img{ width:18px; height:62px;}
.ys2 dt p{ font:14px "Microsoft Yahei"; color:#fff; background:url(Img/Index/lx.png) no-repeat left 2px; padding-left:60px; position:absolute; top:222px; left:175px;}
.ys2 dt p i{ display:block; font:24px Arial, Helvetica, sans-serif; font-weight:bold;}
.ys2 dd{ width:440px; margin:40px 0 0 25px; display:inline;}
.ys2 dd h4{ height:80px; background:url(Img/Index/ys_line.gif) no-repeat left bottom; font:20px "Microsoft Yahei"; font-weight:bold; color:#000;}
.ys2 dd h4 em{ display:block; font:30px "Times New Roman", Times, serif; color:#0162cb; font-weight:bold;}
.ys2 dd p{ font:14px "Microsoft Yahei"; line-height:24px; color:#333; background:url(Img/Index/ys_jt.gif) no-repeat left 6px; padding-left:22px; margin-top:12px;}
.ys2 .dl02 dt em,.ys2 .dl04 dt em{ position:absolute; left:472px;}
/**/
.par{ height:360px; background:url(Img/Index/par_bg.gif) no-repeat center top; overflow:hidden;}
.par .tit1{ height:136px; margin-top:50px;}
.par .tit1 em{ display:block; font:14px "Microsoft Yahei"; color:#999; margin-top:12px;}
.par .arr{ width:40px; height:40px; overflow:hidden; margin-top:30px;}
.par li{ width:190px; float:left; background:url(Img/Index/par_bg1.gif) no-repeat center top; margin-left:26px;}
.par li img{ display:block; width:180px; height:90px; margin:5px 0 5px 5px;}
.par li em{ display:block; font:12px "Microsoft Yahei"; text-align:center; height:34px; line-height:34px; overflow:hidden; cursor:pointer;}

.wit{ background:url(Img/Index/wit_bg.gif) no-repeat center top; height:542px; overflow:hidden;}
.wit .tit1{ height:100px; margin-top:40px;}
.wit .tit1 a,.wit .tit1 em{ color:#fff;}
.wit .arr{ width:41px; height:42px; overflow:hidden; margin-top:142px;}
.wit dl{ width:250px; height:345px; background:#fff; overflow:hidden; float:left; display:inline; margin-left:40px; position:relative;}
.wit dt{ width:250px; height:154px; overflow:hidden;}
.wit dt img{width:250px; height:154px;}
.wit dd{ padding:15px;}
.wit dd h4{ font:14px "Microsoft Yahei"; font-weight:bold; height:50px;}
.wit dd h4 a{ color:#333;}
.wit dd p{ font:12px "Microsoft Yahei"; line-height:22px; color:#666; height:88px; overflow:hidden;}
.wit dd em{ display:block; width:86px; height:23p; overflow:hidden; position:absolute; top:305px; right:0;}

/**/
.dy{ height:622px; margin-top:54px; overflow:hidden; background:url(Img/Index/dy_h2.gif) no-repeat center top;}
.dy .tit1 em{ display:block; margin-top:12px; font:14px "Microsoft Yahei";}
.dl06{ width:400px; height:500px; overflow:hidden; float:left;}
.dl06 dt{ width:400px; height:273px;overflow:hidden; position:relative;}
.dl06 dt img{ width:400px; height:273px; display:block;}
.dl06 dt em{ display:block; font:14px "Microsoft Yahei"; text-align:center; height:41px; line-height:41px; overflow:hidden; cursor:pointer; color:#fff; position:absolute; bottom:0; left:0; width:400px; background:url(Img/Index/dy_alp.png);}
.dl06 dd{ padding-top:25px;}
.dl06 dd p{ font:12px "Microsoft Yahei"; line-height:26px; height:26px; color:#666; overflow:hidden; background:url(Img/Index/dy_jt.gif) no-repeat left 8px; padding-left:15px;}
.d06 dd p a{ color:#666;}
.dy2{ float:right; width:550px; height:315px; overflow:hidden;}
.tit2{ height:50px; background:url(Img/Index/dy_line.gif) repeat-x center bottom; overflow:hidden; font:12px "Microsoft Yahei";}
.tit2 em a{ display:inline-block; width:100px; height:35px; line-height:30px; background:url(Img/Index/dy_h.gif) no-repeat center top; color:#fff; text-align:center;}
.tit2 span a{ color:#999;}
.dl07{ height:130px; margin-top:20px; overflow:hidden;}
.dl07 dt{ width:175px; height:124px; overflow:hidden; float:left;}
.dl07 dt img{ width:175px; height:124px;}
.dl07 dd{ width:365px; float:right; overflow:hidden;}
.dl07 dd h4 a{ display:block; font:12px "Microsoft Yahei"; font-weight:bold; height:28px; line-height:28px; overflow:hidden; color:#000;}
.dl07 dd p{ font:12px "Microsoft Yahei"; line-height:20px; color:#666; height:60px; overflow:hidden;}
.dl07 dd em a{ display:block; width:73px; height:21px; font:12px "Microsoft Yahei"; text-align:center; line-height:21px; overflow:hidden; background:url(Img/Index/dy_btn.gif) no-repeat center top; color:#fff; margin-top:8px;}
.dy2 li{font:12px "Microsoft Yahei"; line-height:26px; height:26px; color:#666; overflow:hidden; background:url(Img/Index/dy_jt.gif) no-repeat left 8px; padding-left:15px; }
.dy2 li a{ color:#666;}

.faq{ height:155px; width:550px; float:right; overflow:hidden;}
.faq dl{ padding:15px 0;}
.faq dt{ font:12px "Microsoft Yahei"; font-weight:bold; height:24px; line-height:24px; overflow:hidden; background:url(Img/Index/q.gif) no-repeat left 2px; padding-left:25px;}
.faq dt a{ color:#333;}
.faq dd{ font:12px "Microsoft Yahei"; line-height:22px; color:#666; background:url(Img/Index/a.gif) no-repeat left 0; padding-left:25px; margin-top:6px;}

/**/
.link{height:157px; overflow:hidden;}
.link h4{ height:49px; background:url(Img/Index/dy_line.gif) repeat-x center bottom; font:16px "Microsoft Yahei"; font-weight:bold;overflow:hidden; line-height:45px;}
.link h4 i{ font-style:normal; font:14px "Times New Roman", Times, serif;font-style:italic; color:#999; padding-left:8px;}
.link h4 a{ display:inline-block; background:url(Img/Index/link_h.gif) no-repeat left top; padding-left:42px; color:#0162cb; height:49px;}
.link h4 span a{ font:12px "Microsoft Yahei";font-weight:normal; color:#999; line-height:45px; background:none;padding:0; display:inline-block;}
.link p{ text-align:center; line-height:30px; color:#808080; padding-top:5px;}
.link p a{ display:inline-block; color:#808080; padding:0 24px;}
/*index.css end*/